branch: master
files:
  OFL.txt: OFL.txt
  fonts/proportional/RedHatDisplay[wght].ttf: RedHatDisplay[wght].ttf
  fonts/proportional/RedHatDisplay-Italic[wght].ttf: RedHatDisplay-Italic[wght].ttf
archive:
